<?php
    $slugSegments = explode('/',$vacancyItem->slug);
    $vacancySlug = end($slugSegments);
   // dd($vacancySlug);
    if ($vacancyItem->slug == $vacancy->slug) {
        $activeClass = " career__vacancy-item_active";
    }
    else{
        $activeClass = "";
    }
?>
<li class="career__vacancy-item<?php echo e($activeClass); ?>">
    <a href="<?php echo e(route('career.view-vacancy', ['country' => $currentCountry, 'vacancy' => $vacancySlug ])); ?>" class="career__vacancy-link">
        <?php echo e($vacancyItem->title); ?>

    </a>
</li>